#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-IQvlOxim8IsGgJmBAPnu2Q
key:                  pantry-0.5.7-IQvlOxim8IsGgJmBAPnu2Q
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fd3676a20dad61084c179a6a89c67e8b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-IQvlOxim8IsGgJmBAPnu2Q
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-Hi1ktJBrQmV2GzbEDJHEeL
    casa-types-0.0.2-6s7yt3KtSeh5tBRUtgspqF
    conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn
    conduit-extra-1.3.6-3QToGI63olcEjuwT7XUZCO containers-0.6.7
    crypton-1.0.0-CjDm21raLiFAiu3V6hHUGq
    crypton-conduit-0.2.3-2mYeMlQrOlkDMZ8meDFMNU
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE
    generic-deriving-1.14.5-6gzMOQuBYIrBq06XI8cZx
    hackage-security-0.6.2.6-FSRAyknPJyu3L62NBRF7XE
    hpack-0.35.2-jWqBLYU5CjCsG1Un9L3LC
    http-client-0.7.18-IlZRgefaFRpLcP3Svh4rxJ
    http-client-tls-0.3.6.4-99CzL1eHc2KwhkVDryN4n
    http-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
    http-download-0.2.1.0-62CNhiiKoNqDgCU4oAVNEi
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-F7iehLTgVhD13GIPVpEkB1
    path-0.9.5-AOqGBFNuaEZI3NLhLaq2CR
    path-io-1.8.2-1K7yXU8BUenF1bnzHkeC8s
    persistent-2.14.5.1-F1OfYM8TxG13Jpl0X2prCU
    persistent-sqlite-2.13.1.0-BUhbp0AKv5rKRkQRWKXULF
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    resourcet-1.2.6-IR3DRlFbTBCF0v7kVv51R
    rio-0.1.22.0-1KzDQYTSnFTEVs7KFvy9Zo
    rio-orphans-0.1.2.0-L75b4TUl7Rx7EmCBqixIi7
    rio-prettyprint-0.1.7.0-1CFZpu3hcXs6qlwevnpjNN
    tar-conduit-0.4.1-5dD3OYHgFkzGD4S0ZKCKAy text-2.0.2
    text-metrics-0.3.2-I8u7wws5qRk6nrGaUO0vDl time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-4gpSWj5kFwJ2bB2kfbSmRh
    unliftio-0.2.25.1-D6Zxr8KhD2OD5ETZKVKrKx
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU
    yaml-0.11.11.2-CjUMHf7Yh55I2HsmvOtTGU
    zip-archive-0.4.3.2-48RZJamC4bZ1Y8kcehATVp

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

